.oferta_wrapper{
  height: 1000px;
}
.oferta_master{
	font-family:  arial, sans-serif;
  font-size: 12px;
	width: 773px;
	border: 1px solid #BBB;
	overflow: hidden;
	color: #000000;
	margin: 0 auto;
	background-color: #FFF;
  height: 1000px;
}


.block{
  width: 100%;
  float: left;
  margin: 10px 0px 5px;
}

.block.half{
  width: 50%;
}

.block.no_bottom_margin{
  margin-bottom: 0px;
}

.block.no_top_margin{
  margin-top: 0px;
}

.justified{
  text-align: justify;
}

.center{
  text-align: center;
}

.bigger{
  font-size: 22px;
}

.big{
  font-size: 14px;
}

.red{
  color: #CA0000;
}
.italic{
  font-style: italic;
}
.apply_info{
  font-family:  arial, sans-serif;
	width: 720px;
	padding: 10px 20px 10px 20px;
	margin: 0 auto;
	font-size: 1em;
  text-align: center;
	color: #000;
  font-size: 15px;
	border-width: 0;
}

.oferta_master_inside{
  margin: 10px 50px 0px;
  float: left;
}

.header{
  width: 100%; 
  float: left; 
  text-align: center; 
  padding: 0px;
}

.content-bar-first{
  float: left; 
  border-top: 1px solid #000; 
  border-bottom: 1px solid #000;
}

.content-bar-second{
  float: left;
  border-bottom: 1px solid #000;
}


.left-side{
  width: 203px; 
  float: left; 
  border-right: 1px solid #000;
}

.content-bar-second .left-side{
  padding: 5px;
  width: 193px;
}

.right-side{
  width: 548px; 
  float: left; 
  padding: 10px;
  padding-top: 20px;
}

.text-block{
  width: 100%; 
  float: left; 
  margin-top: 10px;
}

.text-block.center{
  text-align: center;
}

.bold{
  font-weight: bold;
}

.text-block.bold{
  font-weight: bold;
}

.text-block.offer-title{
  font-size: 18px;
  margin-bottom: 20px;
}

.top-logo{
  width: 203px;
  height: 123px;
}

.align-right{
  text-align: right;
}

.oferta_master ul{
  list-style-image: url('list.png')!important;
  list-style: none;
  list-style-position: outside;
  margin-left: 0px!important;
  padding-left: 15px!important;
}


.oferta_master a{
  color: #026EF9;
}